Support » Plugins and Hacks » Backup/Restore Hack

  • rayne

    (@rayne)


    I’m getting a php warning when I run the hack for Backup/Restore.
    Warning: passthru,popen() has been disabled for security reasons in /home/mrs/public_html/wp-admin/backupRestore.php on line 49
    What does this mean and how do I get rid of the warning?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Laughinglizard

    (@laughinglizard)

    @rayne: try the new version mentioned on the same backup/restore thread. That takes care of the passthru issue.

    Beel

    (@beel)

    It means it has been disabled on your server (in case you happen to run across it again).

    rayne

    (@rayne)

    Thanks. I didn’t see that there had been an update. Sorry. Works great except the file backup backs up my entire directory which is a ton of files ( I plan to clean up as soon as I can remove my mt installation.). It takes it a little while which is fine, but the page gets enormously long.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Backup/Restore Hack’ is closed to new replies.